/*shortcodes alertbox*/
.alertclose{
  width:30px;
  height: 30px;
  display: block;
  background: url(../img/closeX.png) center center no-repeat;

  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}

.alertclose:hover{
  cursor: pointer;
}

.alertbox-success{
  display: block;
  width: 100%;
  height: 40px;

  background: url(../img/check.png) 20px center no-repeat;
  background-color: #e3fbd8;
  border: 1px solid #c3efaf;

  color: #58b62c;

  text-indent: 50px;
  line-height: 40px;

  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;

  position: relative;

  margin: 25px 0 20px 0;
}

.alertbox-warning{
  display: block;
  width: 100%;
  height: 40px;

  background: url(../img/warning.png) 20px center no-repeat;
  background-color: #fbf7d8;
  border: 1px solid #f0df5d;

  color: #e9bc31;

  text-indent: 50px;
  line-height: 40px;

  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;

  position: relative;

  margin: 25px 0 20px 0;
}

.alertbox-notice{
  display: block;
  width: 100%;
  height: 40px;

  background: url(../img/info.png) 20px center no-repeat;
  background-color: #e7fafc;
  border: 1px solid #b2e9ef;

  color: #66bac3;

  text-indent: 50px;
  line-height: 40px;

  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;

  position: relative;

  margin: 25px 0 20px 0;
}

.alertbox-error{
  display: block;
  width: 100%;
  height: 40px;

  background: url(../img/error.png) 20px center no-repeat;
  background-color: #fdeaea;
  border: 1px solid #f9baba;

  color: #d87070;

  text-indent: 50px;
  line-height: 30px;

  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;

  position: relative;

  margin: 25px 0 20px 0;
}
/*shortcodes alertbox*/

.clr {
  display: block;
  clear: both;
  line-height: 0;
  font-size: 0;
  height: 0;
}